<?php
/**
*
* common [English]
*
* @package language
* @version $Id: info_acp_cash.php 53 2008-07-11 08:01:28Z Handyman $
* @copyright (c) 2008 StarTrekGuide Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//
$lang['permission_cat']['cash'] = 'Cash';
$lang = array_merge($lang, array(
	'ACP_BANK'			=> 'Bank settings',
	'ACP_CASH'			=> 'Cash MOD',
	'ACP_CASH_MOD'		=> 'Cash MOD',
	'ACP_CASH_SETTINGS'	=> 'Cash settings',
	'ACP_CASH_USERS'	=> 'Users',
	'CASH_SETTINGS'		=> 'Cash Settings',
	'EDIT_CURRENCY'		=> 'Edit currency',
	'UCP_BANK'			=> 'Bank',
	'UCP_BANK_DONATE'	=> 'Donate',
));

$lang = array_merge($lang, array(
	'acl_a_cash_manage'				=> array('lang' => 'Can manage cash settings',							'cat' => 'cash'),
	'acl_a_bank_manager'			=> array('lang' => 'Can manage bank settings',							'cat' => 'cash'),
	'acl_m_cash_manage'				=> array('lang' => 'Can manage users cash',								'cat' => 'cash'),
	'acl_m_bank_manager'			=> array('lang' => 'Can manage users bank accounts',					'cat' => 'cash'),
	'acl_f_cash_topic_words'		=> array('lang' => 'Receive cash on new topics per word',				'cat' => 'cash'),
	'acl_f_cash_topic_characters'	=> array('lang' => 'Receive cash on new topics per character',			'cat' => 'cash'),
	'acl_f_cash_topic'				=> array('lang' => 'Receive cash on new topics', 						'cat' => 'cash'),
	'acl_f_cash_post_words'			=> array('lang' => 'Receive cash per word for new posts',				'cat' => 'cash'),
	'acl_f_cash_post_characters'	=> array('lang' => 'Receive cash per character for new posts',			'cat' => 'cash'),
	'acl_f_cash_post'				=> array('lang' => 'Receive cash for new posts',						'cat' => 'cash'),
	'acl_f_cash_cash_words'			=> array('lang' => 'Receive cash on new cashs per word',				'cat' => 'cash'),
	'acl_f_cash_cash_characters'	=> array('lang' => 'Receive cash on new cashs per character',			'cat' => 'cash'),
	'acl_f_cash_cash'				=> array('lang' => 'Receive cash on new cashs',							'cat' => 'cash'),
	'acl_f_cash_poll_options'		=> array('lang' => 'Receive cash on new polls per poll option',			'cat' => 'cash'),
	'acl_f_cash_poll'				=> array('lang' => 'Receive cash on new polls',							'cat' => 'cash'),
	'acl_f_cash_attachment_files'	=> array('lang' => 'Receive cash on new attachments, per attachment',	'cat' => 'cash'),
	'acl_f_cash_attachment'			=> array('lang' => 'Receive cash on new attachments',					'cat' => 'cash'),
));