<?php
/**
*
* common [English]
*
* @package language
* @version $Id: cash_mod.php 51 2008-07-06 22:53:55Z Handyman $
* @copyright (c) 2008 StarTrekGuide Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ADD_CURRENCY'				=> 'Add currency',

	'CASH_ATTACHMENT'			=> 'Cash for attachments',
	'CASH_ATTACHMENT_CURRENCY'	=> 'Receive cash in this currency for new attachments',
	'CASH_ATTACHMENT_PER_FILE'	=> 'Cash for each new attachment',
	'CASH_DISPLAY_CURRENCY'		=> 'Display currency',
	'CASH_DONATE'				=> 'Cash donate',
	'CASH_DONATE_EXPLAIN'		=> 'Can donate this currency to other users',
	'CASH_EXCHANGE'				=> 'Cash exchange',
	'CASH_EXCHANGE_EXPLAIN'		=> 'Can exchange this currency with other currencies',
	'CASH_NAME'					=> 'Cash name',
	'CASH_POLL'					=> 'Cash per new poll',
	'CASH_POLL_CURRENCY'		=> 'Receive cash in this currency when creating a new poll',
	'CASH_POLL_PER_OPTION'		=> 'Cash per option in new polls',
	'CASH_POST'					=> 'Cash per new post',
	'CASH_POST_CURRENCY'		=> 'Receive cash in this currency when creating new posts',
	'CASH_POST_PER_CHARACTER'	=> 'Cash per character in new posts',
	'CASH_POST_PER_WORD'		=> 'Cash per word in new posts',
	'CASH_RATES'				=> 'Exchange rates',
	'CASH_TOPIC'				=> 'Cash per new topic',
	'CASH_TOPIC_CURRENCY'		=> 'Receive cash in this currency when creating new topics',
	'CASH_TOPIC_PER_CHARACTER'	=> 'Cash per word on new topics',
	'CASH_TOPIC_PER_WORD'		=> 'Cash per word on new topics',
	'CASH_VALUE'				=> 'Cash value',
	'CASH_VALUE_EXPLAIN'		=> 'The value of this currency compared to your main (first) currency. Your first currency should be 1 to give you a starting point',
	'CREATE_CURRENCY'			=> 'Create a new currency below',
	'CURRENCY_ADDED'			=> 'Successfully added %1$s',
	'CURRENCY_LIST'				=> 'This is a list of currencies you have added',
	'CURRENCY_UPDATED'			=> 'Successfully updated %1$s',

	'DELETE_CURRENCY'			=> 'Deleting is not available yet. Please edit the currency so you can use it instead and don’t pester Handyman about this :P',
	'DONATE'					=> 'Donate',

	'EDITING'					=> 'Editing',
	'EXCHANGE_FEE'				=> 'Exchange fee',
	'EXCHANGE_FEE_EXPLAIN'		=> 'Flat fee that is charched to a user when they exchange this currency',
	'EXCHANGE_PERCENT'			=> 'Exchange percentage (transaction fee)',
	'EXCHANGE_PERCENT_EXPLAIN'	=> 'Percentage fee of the amount exchanged',
	'EXCHANGE_RATE'				=> 'Exchange rate',
	'EXCHANGE_RATES'			=> 'Exchange rates',

	'UPDATE_RATES'				=> 'Update rates',
	'UPDATE_SETTINGS'			=> 'Update settings',
));

// UCP Bank
$lang = array_merge($lang, array(
	'DONATE_CURRENCY'			=> 'Donate currency',
	'DONATE_CURRENCY_EXPLAIN'	=> 'Select a currency to donate',
	'DONATE_EXPLAIN'			=> 'Here you can donate cash from your own cash on hand to other users in any currency you choose.',
	'DONATION_AMOUNT'			=> 'Donation amount',
	'DONATION_AMOUNT_EXPLAIN'	=> 'Amount to donate, not to exceed the selected currency',
	'DONATION_FAILED'			=> 'Unable to donate. You have tried to donate more funds than you have available in the selected currency',
	'DONATION_SUCCESSFUL'		=> 'Successfully donated %1$s to %2$s',
	'NO_USER_SELECTED'			=> 'You have not selected a user to donate to.<br />To select an user, go to the users profile or a post they made in a topic and click on their donate link',
	'USERS_CASH'				=> '%1$s’s cash',
	'USERS_CASH_EXPLAIN'		=> 'This users cash on hand',
));

// Add currencies here for each of your languages if you need it in more than 1 language
$lang = array_merge($lang, array(
	'CASH'	=> 'Cash',
));